uuid: 21126158-ba0e-4120-ae30-22c39301366e
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_event_review.body
    - field.field.node.ct_event_review.field_discover
    - field.field.node.ct_event_review.field_discover_teaser
    - field.field.node.ct_event_review.field_event
    - field.field.node.ct_event_review.field_header_image
    - field.field.node.ct_event_review.field_language
    - field.field.node.ct_event_review.field_paragraph
    - field.field.node.ct_event_review.field_preview
    - field.field.node.ct_event_review.field_recent
    - field.field.node.ct_event_review.field_recent_date
    - field.field.node.ct_event_review.field_subtitle
    - field.field.node.ct_event_review.field_tax_countries
    - field.field.node.ct_event_review.field_tax_topics
    - field.field.node.ct_event_review.field_teaser_newsletter
    - node.type.ct_event_review
    - system.menu.main
  module:
    - datetime_range
    - entity_reference_revisions
    - layout_builder
    - layout_builder_restrictions
    - mpidr_custom
    - options
    - system
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          5dd25891-a861-429f-bc6a-b0c501e16562:
            uuid: 5dd25891-a861-429f-bc6a-b0c501e16562
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: ''
          611d788d-a6be-439e-a3a6-a9703b31c7b1:
            uuid: 611d788d-a6be-439e-a3a6-a9703b31c7b1
            region: right
            configuration:
              id: 'field_block:node:ct_event_review:type'
              label: 'Content type'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          5ae2cb83-8fb2-499d-b441-d3e76f34a925:
            uuid: 5ae2cb83-8fb2-499d-b441-d3e76f34a925
            region: right
            configuration:
              id: 'field_block:node:ct_event_review:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style: ''
          69920e45-8725-497c-959a-0069d59f87da:
            uuid: 69920e45-8725-497c-959a-0069d59f87da
            region: right
            configuration:
              id: 'field_block:node:ct_event_review:field_subtitle'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 5
            additional: {  }
          3128fa94-ca13-479b-9541-a95d9d8255b0:
            uuid: 3128fa94-ca13-479b-9541-a95d9d8255b0
            region: right
            configuration:
              id: 'field_block:node:ct_event_review:field_preview'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 6
            additional: {  }
          18200ecc-87f4-4190-9e4a-3e0eecbfe948:
            uuid: 18200ecc-87f4-4190-9e4a-3e0eecbfe948
            region: right
            configuration:
              id: 'field_block:node:ct_event_review:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 7
            additional: {  }
          8a3d2bbf-a887-4940-868a-f8dc7f7e0490:
            uuid: 8a3d2bbf-a887-4940-868a-f8dc7f7e0490
            region: left
            configuration:
              id: 'field_block:node:ct_event_review:field_paragraph'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_revisions_entity_view
                label: above
                settings:
                  view_mode: default
                  link: ''
                third_party_settings: {  }
            weight: 1
            additional: {  }
          2c4bc8ac-5e55-4dd1-8c32-7f53648f31aa:
            uuid: 2c4bc8ac-5e55-4dd1-8c32-7f53648f31aa
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_event_review:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 0
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_event_review.default
targetEntityType: node
bundle: ct_event_review
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 110
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 111
    region: content
  field_event:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  field_paragraph:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 114
    region: left
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 109
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 112
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 113
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 107
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
